bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#10578: 24.0.92; No png images on OpenSUSE 12.1


From: Lars Magne Ingebrigtsen
Subject: bug#10578: 24.0.92; No png images on OpenSUSE 12.1
Date: Sun, 22 Jan 2012 17:50:02 +0100
User-agent: Gnus/5.110018 (No Gnus v0.18) Emacs/24.0.92 (gnu/linux)

Eli Zaretskii <address@hidden> writes:

>> Recent messages:
>> PNG warning: Application was compiled with png.h from libpng-1.4.8
>> PNG warning: Application  is  running with png.c from libpng-1.2.46
>> PNG error: Incompatible libpng version in application and library
>
> Any questions?

Of course.

1) Why didn't the warnings appear in the echo area instead of just
hiding out in the *Messages* buffer?

2) If I have both libpng12 and 14 installed, why is Emacs building
against 14 and then preferring 12 when running?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/





reply via email to

[Prev in Thread] Current Thread [Next in Thread]